<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Marc 11 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="MK.html">Bible de Jésus-Christ</a><a class="location" href="MK.html">Marc 11</a><a class="prev" href="MK10.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="MK12.html">&gt;</a>
</div></div>
<div class="section chapter MK MK11 fra_bjc fra" dir="ltr" lang="fr" data-id="MK11" data-nextid="MK12" data-previd="MK10">
<div class="c">11</div>
<div class="p">
		<div class="s">Yéhoshoua Mashiah (Jésus-Christ) entre dans Yeroushalaim (Jérusalem)</div>
		<span class="v-num v-1">1&nbsp;</span><span id="MK11_1" class="v MK11_1" data-id="MK11_1">Et quand ils approchent de Yeroushalaim, vers Bethphagé et Béthanie, près du Mont des Oliviers, il envoie deux de ses disciples,</span>

		<span class="v-num v-2">2&nbsp;</span><span id="MK11_2" class="v MK11_2" data-id="MK11_2">et leur dit : Allez au village qui est devant vous. Dès que vous y serez entrés, vous trouverez un ânon attaché, sur lequel aucun être humain ne s'est encore assis. Détachez-le, et amenez-le.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="MK11_3" class="v MK11_3" data-id="MK11_3">Et si quelqu'un vous dit : Pourquoi faites-vous cela ? Dites que le Seigneur en a besoin, et immédiatement, il le laissera venir ici.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="MK11_4" class="v MK11_4" data-id="MK11_4">Et ils partirent et trouvèrent l'ânon qui était attaché dehors, près d'une porte, au contour du chemin, et ils le détachèrent.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="MK11_5" class="v MK11_5" data-id="MK11_5">Et quelques-uns de ceux qui étaient là leur dirent : Que faites-vous ? Vous détachez cet ânon ?</span>

		<span class="v-num v-6">6&nbsp;</span><span id="MK11_6" class="v MK11_6" data-id="MK11_6">Mais ils leur répondirent comme Yéhoshoua l'avait ordonné, et on les laissa faire.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="MK11_7" class="v MK11_7" data-id="MK11_7">Et ils amenèrent donc l'ânon à Yéhoshoua, sur lequel ils jetèrent leurs vêtements, et il s'assit dessus.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="MK11_8" class="v MK11_8" data-id="MK11_8">Et beaucoup étendaient leurs vêtements sur le chemin et d’autres coupaient des branches d’arbres, et en couvraient le chemin.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="MK11_9" class="v MK11_9" data-id="MK11_9">Et ceux qui allaient devant, et ceux qui suivaient, criaient, en disant : Hosanna ! Béni soit celui qui vient au Nom du Seigneur !</span>

		<span class="v-num v-10">10&nbsp;</span><span id="MK11_10" class="v MK11_10" data-id="MK11_10">Béni soit le royaume de David, notre père, qui vient au Nom du Seigneur ! Hosanna dans les lieux très hauts !</span>

		<span class="v-num v-11">11&nbsp;</span><span id="MK11_11" class="v MK11_11" data-id="MK11_11">Et Yéhoshoua entra ainsi à Yeroushalaim, dans le temple. Et après avoir regardé de tous côtés, comme il était déjà tard, il sortit pour aller à Béthanie avec les douze.</span>

		<div class="s">Le figuier stérile</div>
		<span class="v-num v-12">12&nbsp;</span><span id="MK11_12" class="v MK11_12" data-id="MK11_12">Et le lendemain, après qu'ils furent sortis de Béthanie, Yéhoshoua eut faim.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="MK11_13" class="v MK11_13" data-id="MK11_13">Et voyant de loin un figuier qui avait des feuilles, il alla voir s'il y trouverait quelque chose, mais s'en étant approché, il ne trouva que des feuilles, car ce n'était pas la saison des figues.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="MK11_14" class="v MK11_14" data-id="MK11_14">Et Yéhoshoua prenant la parole dit au figuier : Que personne ne mange de ton fruit, à jamais ! Et les disciples l'entendirent.</span>

		<div class="s">Yéhoshoua chasse les marchands du temple</div>
		<span class="v-num v-15">15&nbsp;</span><span id="MK11_15" class="v MK11_15" data-id="MK11_15">Et ils arrivent donc à Yeroushalaim, et Yéhoshoua entra dans le temple. Il commença par chasser dehors ceux qui vendaient et achetaient dans le temple, et il renversa les tables des changeurs et les sièges de ceux qui vendaient des colombes.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="MK11_16" class="v MK11_16" data-id="MK11_16">Et il ne laissait personne porter aucun objet à travers le temple.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="MK11_17" class="v MK11_17" data-id="MK11_17">Et il enseignait en leur disant : N'est-il pas écrit : Ma maison sera appelée une maison de prière pour toutes les nations ? Mais vous, vous en avez fait une caverne de brigands<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<div class="s">Les scribes et les prêtres complotent contre Yéhoshoua</div>
		<span class="v-num v-18">18&nbsp;</span><span id="MK11_18" class="v MK11_18" data-id="MK11_18">Et les scribes et les principaux prêtres l'ayant entendu, cherchaient comment le détruire, car ils le craignaient, parce que toute la foule était choquée par sa doctrine.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="MK11_19" class="v MK11_19" data-id="MK11_19">Et le soir étant venu, il sortit de la ville.</span>

		<div class="s">La prière avec foi</div>
		<span class="v-num v-20">20&nbsp;</span><span id="MK11_20" class="v MK11_20" data-id="MK11_20">Et le matin, comme ils passaient, ils virent le figuier devenu sec dès les racines.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="MK11_21" class="v MK11_21" data-id="MK11_21">Et Petros se souvenant, lui dit : Rabbi, voici, le figuier que tu as maudit a séché.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="MK11_22" class="v MK11_22" data-id="MK11_22">Et Yéhoshoua répondant, leur dit : Ayez foi en Elohîm.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="MK11_23" class="v MK11_23" data-id="MK11_23">Amen, car je vous dis que quiconque dira à cette montagne : Sois enlevée et jetée dans la mer, et qui n'aura pas douté en son cœur, mais qui croit que ce qu'il dit arrivera, ce qu'il dit se fera pour lui.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="MK11_24" class="v MK11_24" data-id="MK11_24">C'est pourquoi je vous dis : Tout ce que vous demanderez en priant, croyez que vous le recevez, et cela sera pour vous.</span>

		<div class="s">Le pardon</div>
		<span class="v-num v-25">25&nbsp;</span><span id="MK11_25" class="v MK11_25" data-id="MK11_25">Et quand vous êtes debout pour offrir des prières, si vous avez quelque chose contre quelqu'un, remettez-lui, afin que votre Père qui est dans les cieux vous remette aussi vos fautes.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="MK11_26" class="v MK11_26" data-id="MK11_26">Mais si vous ne remettez pas, votre Père qui est dans les cieux ne vous remettra pas aussi vos fautes.</span>

		<div class="s">L'autorité de Yéhoshoua et celle de Yohanan le Baptiste</div>
		<span class="v-num v-27">27&nbsp;</span><span id="MK11_27" class="v MK11_27" data-id="MK11_27">Et ils viennent de nouveau à Yeroushalaim. Et comme il marchait dans le temple, les principaux prêtres, les scribes et les anciens viennent à lui,</span>

		<span class="v-num v-28">28&nbsp;</span><span id="MK11_28" class="v MK11_28" data-id="MK11_28">et lui disent : Par quelle autorité fais-tu ces choses et qui t'a donné l'autorité de les faire ?</span>

		<span class="v-num v-29">29&nbsp;</span><span id="MK11_29" class="v MK11_29" data-id="MK11_29">Mais Yéhoshoua répondant, leur dit : Je vous interrogerai, moi aussi sur une parole, et répondez-moi. Et je vous dirai par quelle autorité je fais ces choses.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="MK11_30" class="v MK11_30" data-id="MK11_30">Le baptême de Yohanan était-il du ciel ou des humains ? Répondez-moi !</span>

		<span class="v-num v-31">31&nbsp;</span><span id="MK11_31" class="v MK11_31" data-id="MK11_31">Et ils raisonnaient entre eux, en disant : Si nous disons : Du ciel, il nous dira : Pourquoi donc ne l'avez-vous pas cru ?</span>

		<span class="v-num v-32">32&nbsp;</span><span id="MK11_32" class="v MK11_32" data-id="MK11_32">Et si nous disons : Des humains, nous avons à craindre le peuple, car tous considéraient que Yohanan était vraiment un prophète.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="MK11_33" class="v MK11_33" data-id="MK11_33">Et répondant à Yéhoshoua, ils disent : Nous ne savons pas. Et Yéhoshoua répondant leur dit : Moi non plus je ne vous dis pas par quelle autorité je fais ces choses.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">11:17</a><span class="text">Jé. 7:11.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="MK10.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="MK12.html">&gt;</a>
</div></div>
</body>
</html>